Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 12 Apr 2020 22:30:11 -0400

Chat transcript

	

	David Sun, 04/12/20 07:24:01 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 07:24:01 pm
	
		hello

	David 07:24:20 pm
	
		How can I assist you today?

	Visitor 07:24:40 pm
	
		Hi David, I would like to ask if you guys sell private data center proxies with fresh IPs to individuals
	
		actually, if the proxies work out, I would love to buy bulk every month
	
		mainly interested in the new york location

	David 07:25:58 pm
	
		Surely, I can help you with that. Basically you are new prospective customer, it is best that I would escalate your query directly to our sales team and they will get back to you shortly.

	Visitor 07:26:07 pm
	
		please do. thank you!
	
		iam looking for a proxy provider
	
		main uses are mainly for monitoring websites such as supremenewyork.com

	David 07:26:26 pm
	
		Could you please help me with your first and last name along with your mail ID.

	Visitor 07:26:34 pm
	
		so, nothing fishy. thank you
	
		Christian
Rodriguez
[email-masked]

	David 07:27:12 pm
	
		Thank you for sharing your details Christian, I will share this to my sales team they will get back to you shortly.

	Visitor 07:27:17 pm
	
		will the sales team contact me via live chat, or email?

	David 07:27:24 pm
	
		Email.

	Visitor 07:27:28 pm
	
		i see. thank you

	David 07:27:33 pm
	
		Is there anything else I can help you with today?

	Visitor 07:27:42 pm
	
		i just wanted to know
	
		if you guys actually offer this service

	David 07:27:54 pm
	
		yes, we do.

	Visitor 07:28:23 pm
	
		so for example, if i order 1,000 proxies per month with unbanned IPv4s this is possible?

	David 07:28:44 pm
	
		I am sorry Christian, Our sales team will be the best to give you the correct answer and solutions for your query.

	Visitor 07:28:46 pm
	
		thank you so much! I will wait for your sales team
	
		no worries. thank you
	
		have a good day

	David 07:29:02 pm
	
		Surely, they will get back to you.
	
		Alright! It was nice talking to you. Have a great day, goodbye! Take Care and Stay Safe :)

	System 07:29:28 pm
	
		You archived the chat

	5m 27s

Chat has been opened from website: https://www.colocationamerica.com/blog/data-center-proxy-network-guide

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com